@media screen and (max-width: 1279px) {
  body {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
  }
  .header {
    margin: 0;
  }
  .game {
    flex-direction: column;
    position: relative;
    padding: 0;
    align-items: center;
  }
  .lock.top {
    width: 85vw;
    height: 85vw;
    margin: 2em;
  }
  .picks {
    max-width: 90vw;
    width: 90vw;
    margin-bottom: 2em;
  }
  .picks > div {
    width: 30vw;
    height: 30vw;
  }
  .bindings {
    display: none;
  }
  button.rotate {
    width: 15vw;
    padding: 0;
    height: 15vw;
    font-size: 1.6em;
  }
  .rotate-buttons {
    width: 100%;
    position: initial;
    justify-content: space-around;
    margin-bottom: 4vw;
  }
  .popup {
    left: 0;
    width: 96vw;
    padding: 0;
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  .popup-buttons {
    justify-content: space-around;
    width: 90%;
  }
  .popup-close {
    font-size: 1.7em;
  }
  .attempts {
    padding: 2vw;
  }
  .tutorial {
    width: 92vw;
    padding: 7vw;
    border-radius: 6vw;
  }
  .tutorial h1 {
    font-size: 7vw;
  }
  .tutorial.intro {
    width: 92vw;
  }
  .tutorial.tutorlock {
    left: 0;
    top: 115vw;
    width: 92vw;
  }
  .tutorial.tutorpicks {
    top: 0;
    left: 0;
    width: 92vw;
  }
  .tutorial.settings {
    top: 0;
    left: 0;
    width: 92vw;
  }
  button#help {
    top: 3vw;
    left: unset;
    right: 3vw;
  }
  button#button_undo {
    top: 3vw;
    left: 3vw;
  }
  .stats > div {
    font-size: 1em;
    padding: 0.2em;
  }
}
